/*** Infoboxen auf der rechten Seite START ***/
#outerinfobox .infobox {
	position: relative;
	width: 110%;            /* von 100% auf 110% geändert*/
	border: 0px solid #A9A9A9;
	margin: 0px 0px 10px 0px ;
/*	padding: 0px 0px 10px 0px ; */
	background-color: #ededed;
        background-color: #F4F4F4;
}

#outerinfobox .infoboxheader{
        font-size: 1em;
	background-color:#B3C6D4;
        height: auto;  /* geändert: vorher 1.8em */
	margin:0;
        padding:0 6px 0 6px; 
	overflow:hidden;
}

#outerinfobox .infoboxcontent{
        padding:2px 6px 2px 6px;
        line-height:1.4em; 
        margin:0;
        color:#000;
	text-decoration: none;
	border-bottom:2px solid #000000;
}

#outerinfobox .infoboxcontent b{
        color:#030385;
}

#outerinfobox .infoboxcontent a{
        margin:0;
	padding:0;
	font-size:0.9em;
        border:0;
        display: block;
}

#outerinfobox .infoboxheader a{
	color:#000000;  
        font-weight:bold;
	text-decoration:none;
        margin:0;
	padding:0;
        display: block;
}

#outerinfobox .infoboxheader {
	color:#000000;  
        font-weight:bold;
	text-decoration:none;
        margin:0;
	padding-left:5px;
        display: block;
}

/* ***** ENDE **********/


/* Kein unterer Rand fuer Kombiboxen J.S. zimt START */
#outerinfobox .kombibox .infoboxcontent{
border:0;
}
/* Kein unterer Rand fuer Kombiboxen J.S. zimt ENDE */